#sitemap_content {margin-left: 20px}
#sitemap_content .sitemap_block h3, 
#sitemap_content .categTree h3 {margin: 20px 0 0 0}
#sitemap_content div.sitemap_block ul {list-style-type:none}
#sitemap_content div.sitemap_block li a {
   display: block;
   padding: 2px 0 2px 10px;
   color: #333;
}

#listpage_content {margin: 50px 0 20px 20px;}
#listpage_content div.categTree {
   float: left;
   width: 33%
}
#listpage_content div.tree_top {
   padding: 3px 0 5px 24px;
}
#listpage_content ul {list-style-type:none}
#listpage_content ul.tree li {
   margin-left: 11px;
   padding-left: 20px;
   border-left: 1px dotted #999;
}
#listpage_content ul.tree li.last {
   border: medium none;
}